package com.ruoyi.auth.mapper;

import com.ruoyi.auth.domain.OauthAccount;
import org.apache.ibatis.annotations.Param;

public interface Oauth2Mapper {
     int insertOauth2User(@Param("oauthAccount")OauthAccount oauthAccount);

     int updateOauth2User(@Param("oauthAccount")OauthAccount oauthAccount);
}
